IDCVSSSummaryLast (major) updatePublished
CVE-2016-4946 4.3
Multiple cross-site scripting (XSS) vulnerabilities in Cloudera HUE 3.9.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) First name or (2) Last name field in the HUE Users page.
09-03-2017 - 02:59 07-03-2017 - 16:59
CVE-2016-4947 5.0
Cloudera HUE 3.9.0 and earlier allows remote attackers to enumerate user accounts via a request to desktop/api/users/autocomplete.
09-03-2017 - 02:59 07-03-2017 - 16:59
CVE-2015-8094 5.8
Open redirect vulnerability in Cloudera HUE before 3.10.0 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the next parameter.
02-07-2018 - 14:10 22-05-2018 - 18:29
Back to Top Mark selected
Back to Top